Font preview page did NOT display properly

Bug #1297516 reported by Son Nguyen on 2014-03-25
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Mahara
Low
Robert Lyon
1.8
Low
Unassigned
1.9
Low
Unassigned

Bug Description

Version: master
Platform: FF, Ubuntu 12.04, apache 2.4, PHP 5.5, postgres 9.1

When selecting Text: 'Font name', the preview page did NOT display properly.
See attached screenshot

Son Nguyen (ngson2000) wrote :
Robert Lyon (robertl-9) on 2014-04-07
Changed in mahara:
importance: Undecided → Low
assignee: nobody → Robert Lyon (robertl-9)
status: New → In Progress
milestone: none → 1.10.0

Reviewed: https://reviews.mahara.org/3209
Committed: http://gitorious.org/mahara/mahara/commit/eea635413891dd2c25da751325891c48a8a73386
Submitter: Son Nguyen (<email address hidden>)
Branch: master

commit eea635413891dd2c25da751325891c48a8a73386
Author: Robert Lyon <email address hidden>
Date: Tue Apr 8 10:45:35 2014 +1200

viewing fonts had layout problems (Bug #1297516)

Fixed the problem with font previews bunching up on each other - it
was a misisng }

Fixed also a problem where preview of certain texts would go off the
right side of screen due them being one long string with no spaces.
Have split them up into upper and lowercase pairs so now the string
wraps.

Change-Id: I082c135e0d48a0c5e8b19907ebf10a192bf7ede4
Signed-off-by: Robert Lyon <email address hidden>

Aaron Wells (u-aaronw) on 2014-04-14
Changed in mahara:
status: In Progress → Fix Committed

Reviewed: https://reviews.mahara.org/3241
Committed: http://gitorious.org/mahara/mahara/commit/0e58ed3532fd667f48349588fd4a58fd043cb939
Submitter: Robert Lyon (<email address hidden>)
Branch: 1.8_STABLE

commit 0e58ed3532fd667f48349588fd4a58fd043cb939
Author: Robert Lyon <email address hidden>
Date: Tue Apr 8 10:45:35 2014 +1200

viewing fonts had layout problems (Bug #1297516)

Fixed the problem with font previews bunching up on each other - it
was a misisng }

Fixed also a problem where preview of certain texts would go off the
right side of screen due them being one long string with no spaces.
Have split them up into upper and lowercase pairs so now the string
wraps.

Change-Id: I082c135e0d48a0c5e8b19907ebf10a192bf7ede4
Signed-off-by: Robert Lyon <email address hidden>

Reviewed: https://reviews.mahara.org/3242
Committed: http://gitorious.org/mahara/mahara/commit/b045e3a0c64e5cc124b38dc3dc84d40949e206ac
Submitter: Robert Lyon (<email address hidden>)
Branch: 1.9_STABLE

commit b045e3a0c64e5cc124b38dc3dc84d40949e206ac
Author: Robert Lyon <email address hidden>
Date: Tue Apr 8 10:45:35 2014 +1200

viewing fonts had layout problems (Bug #1297516)

Fixed the problem with font previews bunching up on each other - it
was a misisng }

Fixed also a problem where preview of certain texts would go off the
right side of screen due them being one long string with no spaces.
Have split them up into upper and lowercase pairs so now the string
wraps.

Change-Id: I082c135e0d48a0c5e8b19907ebf10a192bf7ede4
Signed-off-by: Robert Lyon <email address hidden>

Aaron Wells (u-aaronw) on 2014-10-21
Changed in mahara:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers